
Piratenversammlung / Assemblée Pirate - Motion #7460

Parolenfassung Atomausstieg

24 August 2016 20:05 - Exception

Status: Considered Start date: 24 August 2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV2016v2   

Description

Deutsch

Die Piratenversammlung möge eine Parole zur Eidgenössische Volksinitiative 'Für den geordneten Ausstieg aus der Atomenergie

(Atomausstiegsinitiative)' fassen.

Begründung

Diese Vorlage steht bald zur Abstimmung.

Antragssteller

Antragsteller ist der Vorstand

Français

L'Assemblée Pirate est invitée à se prononcer sur l'Initiative populaire fédérale 'Pour la sortie programmée de l'énergie nucléaire

(Initiative «Sortir du nucléaire»)'.

Justification

Cette initiative sera prochainement soumise à votation populaire.

Motionnaire

Le Comité

History

#1 - 24 August 2016 20:05 - Exception

- Description updated

#2 - 29 August 2016 11:32 - dace45

- Status changed from New to Tabled

#3 - 13 September 2016 18:36 - Atropos

- Description updated

#4 - 15 September 2016 08:43 - dace45

- Description updated

#5 - 07 October 2016 10:15 - Atropos

- Status changed from Tabled to Considered

Ja Parole
